This discussion is archived
6 Replies Latest reply: Jun 11, 2012 1:33 AM by gimbal2 RSS

JDK 6 with Java EE Installation Error.

JosephHwang Newbie
Currently Being Moderated
I try to install JDK 6 with Java EE in CentOS 5.5

First I installed packeges for JDK.
# yum install compat-libstdc++-33 compat-libstdc++-296

Second, removing pre-installed open-jdk.
# yum info java-1.6.0-openjdk
# yum erase java-1.6.0-openjdk

I executed installation file
# ./java_ee_sdk-6u2-jdk-linux-ml.sh

But Error message were shown like below

Could not locate a suitable jar utility.
Please ensure that you have Java 6 or newer installed on your system
and accessible in your PATH or by setting JAVA_HOME


Pls, inform me what to do. Thanks in advance!
Best Regards.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points